---
title: Hone Partnership
---

GitLab has partnered with [Hone](https://honehq.com/) to provide expanded professional development opportunities through live, coach-led learning experiences. The current [Elevate](/handbook/people-group/learning-and-development/elevate-programs/elevate/) leadership development experience, is also being done via this partnership, and they specialize in science-backed, interactive virtual learning sessions led by expert facilitators.

## Overview

This partnership represents GitLab's commitment to scaling leadership and professional development across the organization. The partnership will be evaluated quarter over quarter to ensure it continues to meet our development needs. Currently we support memberships for all GitLab people managers, but interested ICs may also request a license, which will be made avaialable if capacity allows. More details on this below.

Key features of this partnership include:

1. Live, interactive learning sessions with expert coaches
1. Unlimited platform access for GitLab people managers
1. Flexible scheduling with global session availability
1. Access to a broad curriculum of leadership and professional development content

## Access and Eligibility

### People Managers

All GitLab people managers will receive unlimited access to the Hone platform for the year, starting February 13th, 2025. Managers will receive an access link to create their account and begin participating in sessions.

### Individual Contributors

We will provide available seats to ICs based on availability starting MARCH 3,2025. We'll share additional guidance on how to request access. For now, direct questions to the [#learninganddevelopment](https://gitlab.enterprise.slack.com/archives/CMRAWQ97W) slack channel.

## GitLab Membership Programs

As part of this partnership, we're running two targeted programs for all people leaders in 2025:

### H1 Program (February - July 2024)

Focus areas:

1. Bridge Cultural Differences Across your Organization
1. Communicate Powerfully Around Change

Note: Session availability may vary. As demand increases, more sessions will become available. Spanning H1 allows enough time for all people leaders to find dates and times that work. Hone is aware of this H1 focus and will support accommodating session availability as needed. Each of these workshops is 60 minutes.

### H2 Program (August - December 2024)

Contingent on adoption, engagement, and feedback data; program content will be announced closer to the launch date.

## Important Guidelines

### Security and Confidentiality

When participating in public workshops through the Hone platform, it's crucial to follow GitLab's [SAFE](/handbook/legal/safe-framework/#safe) Framework.

## Measuring Success

The success of this partnership will be evaluated through:

1. Platform utilization rates
1. Participant feedback
1. Session completion rates
1. Application of learned skills

## Support and Resources

If you need assistance with platform access, technical issues, or program questions or guidance, please reach out to the Learning and Development team in the #learninganddevelopment Slack channel.

## Frequently Asked Questions

### How is this different from Elevate?

While Hone is the platform partner for both initiatives, this partnership provides broader access to professional development content beyond the structured Elevate program. Elevate remains our core leadership development program, while this partnership offers additional flexible learning opportunities.

### Do I need to complete specific courses?

The H1 and H2 programs have specific focus areas we encourage all people leaders to complete. Beyond these, you can choose courses that align with your development goals.

### Can I share my access with others?

No, Hone accounts are individual and tied to your GitLab email. Individual Contributors interested in access should explore using their Growth and Development benefit.

### What if I can't attend a session I've registered for?

You can cancel or reschedule sessions through the Hone platform according to their scheduling policies.

### How much time should I dedicate to this?

While there's no minimum requirement beyond the H1 and H2 program components, we encourage regular participation to maximize the benefit of this partnership. Discuss appropriate time allocation with your manager.
